.BodyBlurb {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #666;
	font-style: normal;
	padding-right: 11px;
	padding-left: 11px;
}
.Header {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	padding-right: 11px;
	padding-left: 11px;
	vertical-align: top;
	position: relative;
	padding-bottom: 11px;
}
.HEADER2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	color: #999;
}
